package com.liquidnet.service.consumer.kylin.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerMerchantPerformaneInsertRdsReceiver extends AbstractSqlRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.MerchantQueue.SQL_MERCHANT_PERFORMANCE_INSERT.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.MerchantQueue.SQL_MERCHANT_PERFORMANCE_INSERT.getGroup();
    }
}
